Bug 202151 - mahjongg not keeping times
mahjongg not keeping times
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 21:59 EDT by Olen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: FC-6-updates
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 10:38:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olen 2006-08-10 21:59:35 EDT
Description of problem:
My times in mahjongg aren't being tracked.
When a game finishes, the scores window comes up but there
is no scores, (even for the current game.)
Cannot open scored in the Game menu, its greyed out.
Version-Release number of selected component (if applicable):
Name        : gnome-games                  Relocations: (not relocatable)
Version     : 2.15.4                            Vendor: Red Hat, Inc.
Release     : 3                             Build Date: Tue 25 Jul 2006 10:44:51
PM CDT
Install Date: Wed 09 Aug 2006 06:42:56 AM CDT      Build Host:
hs20-bc2-2.build.redhat.com
Group       : Amusements/Games              Source RPM: gnome-games-2.15.4-3.src.rpm
Size        : 18935784                         License: LGPL
Signature   : DSA/SHA1, Wed 02 Aug 2006 10:30:45 PM CDT, Key ID da84cbd430c9ecf8
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.gnome.org
Summary     : GNOME games


How reproducible:
every time.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
no scores

Expected results:
scores to be tracked

Additional info:
Comment 1 Ray Strode [halfline] 2006-08-10 22:11:05 EDT
what is the output of /usr/sbin/getenforce ?
Comment 2 Olen 2006-08-11 14:07:03 EDT
getenforce reports only "Disabled"

I disabled SELinux during install process.
Comment 3 Ray Strode [halfline] 2006-08-11 14:27:26 EDT
what is the output of

ls -l /var/lib/games
ls -l /usr/bin/mahjongg

?
Comment 4 Matthew Miller 2007-04-06 13:22:31 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 5 Hans de Goede 2007-07-20 03:12:08 EDT
Olen,

You've been asked for input on this problem twice now, in both comment #3 and
comment #4, please try this with FC-6 + all updates applied, or even better with
F-7 + all updates, and let us know if you still have this problem, if you do,
please provide the output of the following 2 commands:
ls -l /var/lib/games
ls -l /usr/bin/mahjongg

I've tried to reproduce this with the current rawhide version and I couldn't, it
works fine. If you do not respond within a week I will close this.

Comment 6 Olen 2007-07-20 09:18:02 EDT
This was working in my patched fc6, and it also works in f7.

Its fixed.

Note You need to log in before you can comment on or make changes to this bug.